<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXHvkpjOAL5VnsN2tFzooMls6CkiWkdMyrXHyb4dcXLkGBYWeYEcVIoax-VxUlEdLVKIZn1R5g9eBCTAGa-c8mKNXScpKgWvEcBXaeYX2dipvCsE9_xfX8hqBtUtjoJR6VM1e2XepCnD1Lw1qCrwA2mqcE83NwjCtL5fu8t1UpcqafTCfRrzlW3aFgjt6xHB5fWfVP2eZDdot_tqIaOYQLDSb9POXjKbfDWHlx-dG51d0H6Wx2j7XVC_Y-2HnsP7uLY09YUnXQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757918197016" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c1df3621-48d4-313b-ee71-139c260121ff</string>
</map>
